<!-- Modal Edit-Documento Form HTML -->
<div id="modalEdit" class="modal fade">
  <div class="modal-crudel modal-dialog modal-lg modal-dialog-centered modal-dialog-scrollable">
    <div class="modal-content">
      <form id="formEdit" action="" method="post">
      <fieldset>
        <div class="modal-header">
          <div class="section-title">
            <h2 id="titleEdit"></h2>
          </div>
          <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
        </div>
        <div class="modal-body">
          <div class="form-group row" id="CodigoField">
            <label for="Codigo" class="col-md-2 col-form-label">
              <span class="required">*</span>Código:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Codigo" name="codigo">
              <input type="text" class="form-control" id="Usuario" name="usuario">
              <input type="text" class="form-control" id="Fecha" name="fecha">
            </div>
          </div>
          <div class="form-group row">
            <label for="Titulo" class="col-md-2 col-form-label">
              <span class="required">*</span>Título:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Titulo" name="titulo" required>
            </div>
          </div>
          <div class="form-group row">
            <label for="Tipo" class="col-md-2 col-form-label">
              <span class="required">*</span>Tipo:</label>
            <div class="col-md-4">
              <select class="custom-select custom-select-sm" id="Tipo" name="tipo" required>
                <option disabled value="">Seleccione...</option>
                {% for item in tiposdoc %}
                <option value="{{ item['codigo'] }}">{{ item['nombre'] }}</option>
                {% endfor %}
              </select>
            </div>
            <label for="Eje" class="col-md-2 col-form-label">
              <span class="required">*</span>Eje:</label>
            <div class="col-md-4">
              <select class="custom-select custom-select-sm" id="Eje" name="eje" required>
                <option disabled value="">Seleccione...</option>
                {% for item in ejes %}
                <option value="{{ item['codigo'] }}">{{ item['nombre'] }}</option>
                {% endfor %}
              </select>
            </div>
          </div>
          <div class="form-group row">
            <label for="Ambito" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Ámbito:</label>
            <div class="col-md-4">
              <select class="custom-select custom-select-sm" id="Ambito" name="ambito">
                <option disabled value="">Seleccione...</option>
                <option value="Internacional">Internacional</option>
                <option value="Nacional">Nacional</option>
              </select>
            </div>
            <label for="Categoria" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Categoría:</label>
            <div class="col-md-4">
              <select class="custom-select custom-select-sm" id="Categoria" name="categoria">
                <option disabled value="">Seleccione...</option>
                <option value="Jurídica">Jurídica</option>
                <option value="Técnica">Técnica</option>
              </select>
            </div>
          </div>
          <div class="form-group row">
            <label for="Descripcion" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Descripción:</label>
            <div class="col-md-10">
              <textarea class="form-control" id="Descripcion" name="descripcion" rows="4"></textarea>
            </div>
          </div>
          <div class="form-group row">
            <label for="EntidadAutor" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Entidad/Autor:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="EntidadAutor" name="entidad_autor">
            </div>
          </div>
          <div class="form-group row">
            <label for="PaisRegion" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>País/Región:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="PaisRegion" name="pais_region">
            </div>
          </div>
          <div class="form-group row">
            <label for="Referencia" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Referencia:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Referencia" name="referencia">
            </div>
          </div>
          <div class="form-group row">
            <label for="Etiquetas" class="col-md-2 col-form-label">
              <span class="unrequired">*</span>Etiquetas:</label>
            <div class="col-md-10">
              <input type="text" class="form-control" id="Etiquetas" name="etiquetas" 
                     data-role="tagsinput" />
            </div>
          </div>
        </div>
        <div class="modal-footer">
          <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancelar</button>
          <button type="submit" class="btn btn-primary">Guardar</button>
        </div>
      </fieldset>
      </form>
    </div>
  </div>
</div>
<!-- End Edit-Documento Form HTML -->